<?php
global $user, $base_url;
$full_url = $base_url.'/sites/all/themes/vk/';
/**
 * @file
 * Returns the HTML for the basic html structure of a single Drupal page.
 *
 * Complete documentation for this file is available online.
 * @see https://drupal.org/node/1728208
 */
?><!DOCTYPE html>
<!--[if IEMobile 7]><html class="iem7" <?php print $html_attributes; ?>><![endif]-->
<!--[if lte IE 6]><html class="lt-ie9 lt-ie8 lt-ie7" <?php print $html_attributes; ?>><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8" <?php print $html_attributes; ?>><![endif]-->
<!--[if IE 8]><html class="lt-ie9" <?php print $html_attributes; ?>><![endif]-->
<!--[if (gte IE 9)|(gt IEMobile 7)]><!--><html <?php print $html_attributes . $rdf_namespaces; ?>><!--<![endif]-->

<head>
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>

  <?php if ($default_mobile_metatags): ?>
    <meta name="MobileOptimized" content="width">
    <meta name="HandheldFriendly" content="true">
    <meta name="viewport" content="width=device-width">
  <?php endif; ?>
  <meta http-equiv="cleartype" content="on">

  <?php print $styles; ?>
  <?php print $scripts; ?>
  <script type="text/javascript">
  $ = jQuery;
  </script>
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>css/cloud-admin.css" />
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>css/themes/default.css" id="skin-switcher" />
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>css/responsive.css" />
  <link href="<?=$full_url?>font-awesome/css/font-awesome.min.css" rel="stylesheet" />

  <!-- ANIMATE -->
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>css/animatecss/animate.min.css" />
  <!-- DATE RANGE PICKER -->
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>js/bootstrap-daterangepicker/daterangepicker-bs3.css" />
  <!-- TODO -->
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>js/jquery-todo/css/styles.css" />
  <!-- FULL CALENDAR -->
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>js/fullcalendar/fullcalendar.min.css" />
  <!-- GRITTER -->
  <link rel="stylesheet" type="text/css" href="<?=$full_url?>js/gritter/css/jquery.gritter.css" />
  <!-- FONTS -->
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700' rel='stylesheet' type='text/css' />


  <?php if ($add_html5_shim and !$add_respond_js): ?>
    <!--[if lt IE 9]>
    <script src="<?php print $base_path . $path_to_zen; ?>/js/html5.js"></script>
    <![endif]-->
  <?php elseif ($add_html5_shim and $add_respond_js): ?>
    <!--[if lt IE 9]>
    <script src="<?php print $base_path . $path_to_zen; ?>/js/html5-respond.js"></script>
    <![endif]-->
  <?php elseif ($add_respond_js): ?>
    <!--[if lt IE 9]>
    <script src="<?php print $base_path . $path_to_zen; ?>/js/respond.js"></script>
    <![endif]-->
  <?php endif; ?>
</head>
<body class="<?php print $classes; ?>" <?php print $attributes;?>>

  <?php if ($skip_link_text && $skip_link_anchor): ?>
    <p id="skip-link">
      <a href="#<?php print $skip_link_anchor; ?>" class="element-invisible element-focusable"><?php print $skip_link_text; ?></a>
    </p>
  <?php endif; ?>
  <?php print $page_top; ?>
  <?php print $page; ?>
  <?php print $page_bottom; ?>
  <!-- JQUERY UI-->
  <script src="<?=$full_url?>js/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>

  <!-- BOOTSTRAP -->
  <script src="<?=$full_url?>bootstrap-dist/js/bootstrap.min.js"></script>
  
    
  <!-- DATE RANGE PICKER -->
  <script src="<?=$full_url?>js/bootstrap-daterangepicker/moment.min.js"></script>
  
  <script src="<?=$full_url?>js/bootstrap-daterangepicker/daterangepicker.min.js"></script>
  <!-- SLIMSCROLL -->
  <script type="text/javascript" src="<?=$full_url?>js/jQuery-slimScroll-1.3.0/jquery.slimscroll.min.js"></script>
  <script type="text/javascript" src="<?=$full_url?>js/jQuery-slimScroll-1.3.0/slimScrollHorizontal.min.js"></script>
  <!-- BLOCK UI -->
  <script type="text/javascript" src="<?=$full_url?>js/jQuery-BlockUI/jquery.blockUI.min.js"></script>
  <!-- SPARKLINES -->
  <script type="text/javascript" src="<?=$full_url?>js/sparklines/jquery.sparkline.min.js"></script>
  <!-- EASY PIE CHART -->
  <script src="<?=$full_url?>js/jquery-easing/jquery.easing.min.js"></script>
  <script type="text/javascript" src="<?=$full_url?>js/easypiechart/jquery.easypiechart.min.js"></script>
  <!-- FLOT CHARTS -->
  <script src="<?=$full_url?>js/flot/jquery.flot.min.js"></script>
  <script src="<?=$full_url?>js/flot/jquery.flot.time.min.js"></script>
    <script src="<?=$full_url?>js/flot/jquery.flot.selection.min.js"></script>
  <script src="<?=$full_url?>js/flot/jquery.flot.resize.min.js"></script>
    <script src="<?=$full_url?>js/flot/jquery.flot.pie.min.js"></script>
    <script src="<?=$full_url?>js/flot/jquery.flot.stack.min.js"></script>
    <script src="<?=$full_url?>js/flot/jquery.flot.crosshair.min.js"></script>
  <!-- TODO -->
  <script type="text/javascript" src="<?=$full_url?>js/jquery-todo/js/paddystodolist.js"></script>
  <!-- TIMEAGO -->
  <script type="text/javascript" src="<?=$full_url?>js/timeago/jquery.timeago.min.js"></script>
  <!-- FULL CALENDAR -->
  <script type="text/javascript" src="<?=$full_url?>js/fullcalendar/fullcalendar.min.js"></script>
  <!-- COOKIE -->
  <script type="text/javascript" src="<?=$full_url?>js/jQuery-Cookie/jquery.cookie.min.js"></script>
  <!-- GRITTER -->
  <script type="text/javascript" src="<?=$full_url?>js/gritter/js/jquery.gritter.min.js"></script>
  <!-- CUSTOM SCRIPT -->
  <script src="<?=$full_url?>js/script.js"></script>
  <script>
    jQuery(document).ready(function() {   
      App.setPage("index");  //Set current page
      App.init(); //Initialise plugins and elements
    });
  </script>


</body>
</html>
